public class TestVoidMethod {
  public static void main(String[] args) {
    System.out.print("Ocena to: ");
    printGrade(78.5);

    System.out.print("Ocena to: ");
    printGrade(59.5);
  }

  public static void printGrade(double score) {
    if (score >= 90.0) {
      System.out.println('5');
    } 
    else if (score >= 80.0) {
      System.out.println('4');
    } 
    else if (score >= 70.0) {
      System.out.println('3');
    } 
    else if (score >= 60.0) {
      System.out.println('2');
    } 
    else {
      System.out.println('1');
    }
  }
}
